LUMA(1)

NAME
luma - LDAP browser, utility and more.

SYNOPSIS
luma

DESCRIPTION
luma is a graphical utility for accessing and managin data stored on LDAP servers. It is written in Python, using PyQT and python-ldap. Plugin-support is included and useful widgets with LDAP-functionality for easy creation of plugins are delivered.

Currently Luma supports: english, german, portuguese, french, russion, swedish, norwegian

The following plugins are available:

•   Browser

•   Search

•   Addressbook

•   Schema browser

•   Template

•   Massive User Creation

•   Admin Utilities

For further documentation, please see http://luma.sf.net

Yours truly

Luma Team.